## golang-github-opencontainers-runtime-tools 0.7.0+dfsg

=== Makefile ===
PREFIX ?= $(DESTDIR)/usr
BINDIR ?= $(DESTDIR)/usr/bin
TAP ?= tap

BUILDTAGS=
RUNTIME ?= runc
COMMIT=$(shell git rev-parse HEAD 2> /dev/null || true)
VERSION := ${shell cat ./VERSION}
VALIDATION_TESTS ?= $(patsubst %.go,%.t,$(shell find ./validation/ -name *.go | grep -v util))

all: tool runtimetest validation-executables

tool:
	go build -tags "$(BUILDTAGS)" -ldflags "-X main.gitCommit=${COMMIT} -X main.version=${VERSION}" -o oci-runtime-tool ./cmd/oci-runtime-tool

.PHONY: runtimetest
runtimetest:
	CGO_ENABLED=0 go build -installsuffix cgo -tags "$(BUILDTAGS)" -ldflags "-X main.gitCommit=${COMMIT} -X main.version=${VERSION}" -o runtimetest ./cmd/runtimetest

.PHONY: man
man:
	go-md2man -in "man/oci-runtime-tool.1.md" -out "oci-runtime-tool.1"
	go-md2man -in "man/oci-runtime-tool-generate.1.md" -out "oci-runtime-tool-generate.1"
	go-md2man -in "man/oci-runtime-tool-validate.1.md" -out "oci-runtime-tool-validate.1"

install: man
	install -d -m 755 $(BINDIR)
	install -m 755 oci-runtime-tool $(BINDIR)
	install -d -m 755 $(PREFIX)/share/man/man1
	install -m 644 *.1 $(PREFIX)/share/man/man1
	install -d -m 755 $(PREFIX)/share/bash-completion/completions
	install -m 644 completions/bash/oci-runtime-tool $(PREFIX)/share/bash-completion/completions

uninstall:
	rm -f $(BINDIR)/oci-runtime-tool
	rm -f $(PREFIX)/share/man/man1/oci-runtime-tool*.1
	rm -f $(PREFIX)/share/bash-completion/completions/oci-runtime-tool

clean:
	rm -f oci-runtime-tool runtimetest *.1 $(VALIDATION_TESTS)

localvalidation:
	@for EXECUTABLE in runtimetest $(VALIDATION_TESTS); \
	do \
		if test ! -x "$${EXECUTABLE}"; \
		then \
			echo "missing test executable $${EXECUTABLE}; run 'make runtimetest validation-executables'" >&2; \
			exit 1; \
		fi; \
	done
	RUNTIME=$(RUNTIME) $(TAP) $(VALIDATION_TESTS)

.PHONY: validation-executables
validation-executables: $(VALIDATION_TESTS)

.PRECIOUS: $(VALIDATION_TESTS)
.PHONY: $(VALIDATION_TESTS)
$(VALIDATION_TESTS): %.t: %.go
	go build -tags "$(BUILDTAGS)" ${TESTFLAGS} -o $@ $<

.PHONY: test .gofmt .govet .golint

PACKAGES = $(shell go list ./... | grep -v vendor)
test: .gofmt .govet .golint .gotest

.gofmt:
	OUT=$$(go fmt $(PACKAGES)); if test -n "$${OUT}"; then echo "$${OUT}" && exit 1; fi

.govet:
	go vet -x $(PACKAGES)

.golint:
	golint -set_exit_status $(PACKAGES)

UTDIRS = ./filepath/... ./validate/...
.gotest:
	go test $(UTDIRS)

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.7.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #901837).
    Thanks, Arnaud Rebillout.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 11 Sep 2018 19:42:56 +1000

## golang-github-opencontainers-runtime-tools 0.8.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -72,6 +72,6 @@
 .golint:
 	golint -set_exit_status $(PACKAGES)
 
-UTDIRS = ./filepath/... ./validate/...
+UTDIRS = ./filepath/... ./validate/... ./generate/...
 .gotest:
 	go test $(UTDIRS)

=== vendor/github.com/mndrix/tap-go/Makefile ===
TESTS = auto check diagnostic failing known skip todo writer yaml
GOPATH ?= $(CURDIR)/gopath

.PHONY: $(TESTS)

all: $(foreach t,$(TESTS),test/$(t)/test)
	prove -v -e '' test/*/test

clean:
	rm -f test/*/test

test/%/test: test/%/*.go tap.go yaml_json.go yaml_yaml.go
	go build -o $@ -tags yaml ./test/$*

$(TESTS): %: test/%/test
	prove -v -e '' test/$@/test

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.8.0+dfsg
  * Update patches
  * Add patch to build against hashicorp-multierror 1.0 (Closes: #918502)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Mon, 14 Jan 2019 09:39:43 +0700

=== debian/control ===
Source: golang-github-opencontainers-runtime-tools
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any (>= 2:1.7~),
               golang-github-blang-semver-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-mrunalp-fileutils-dev,
               golang-github-opencontainers-specs-dev,
               golang-github-satori-go.uuid-dev,
               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-dev,
               golang-github-xeipuuv-gojsonschema-dev,
               golang-gocapability-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.1.4
Homepage: https://github.com/opencontainers/runtime-tools
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools.git
XS-Go-Import-Path: github.com/opencontainers/runtime-tools
Testsuite: autopkgtest-pkg-go

Package: golang-github-opencontainers-runtime-tools-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-blang-semver-dev,
         golang-github-hashicorp-go-multierror-dev,
         golang-github-mrunalp-fileutils-dev,
         golang-github-opencontainers-specs-dev,
         golang-github-satori-go.uuid-dev,
         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
         golang-github-stretchr-testify-dev,
         golang-github-urfave-cli-dev,
         golang-github-xeipuuv-gojsonschema-dev,
         golang-gocapability-dev,
         golang-golang-x-sys-dev,
Description: OCI Runtime Tools
 oci-runtime-tool is a collection of tools for working with the OCI
 runtime specification (https://github.com/opencontainers/runtime-spec).
 .
 This package provides the development files.

## golang-github-opencontainers-runtime-tools 0.9.0%2Bdfsg

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * (Build-)Depends:
    + golang-github-opencontainers-selinux-dev (>= 1.3.0~)
    = golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2019 15:46:29 +1000

## golang-github-opencontainers-runtime-tools 0.9.0%2Bgit20220423.g0105384

=== contrib/rootfs-builder/Makefile ===
ARCHES ?= amd64

all: $(ARCHES:%=rootfs-%.tar.gz)

rootfs-%.tar.gz: rootfs/%/bin/echo
	tar -czf $@ -C rootfs/$* .

.PRECIOUS: rootfs/%/bin/busybox
rootfs/%/bin/busybox: downloads/stage3-%-current.tar rootfs-files
	gpg --verify $<.DIGESTS.asc
	(cd downloads && \
		grep -A1 '^# SHA512 HASH' stage3-$*-current.tar.DIGESTS.asc | \
		grep -v '^--' | \
		sha512sum -c)
	sudo rm -rf rootfs/$*
	sudo mkdir -p rootfs/$*
	sudo tar -xvf downloads/stage3-$*-current.tar -C rootfs/$* \
		--no-recursion --wildcards $$(cat rootfs-files)
	sudo touch $@

.PRECIOUS: rootfs/%/bin/echo
rootfs/%/bin/echo: rootfs/%/bin/busybox
	sudo sh -c 'COMMANDS=$$($< --list | grep -v "^busybox$$") || exit 1; for COMMAND in $${COMMANDS}; do \
		test -L "rootfs/$*/bin/$${COMMAND}" || ln -rs $< "rootfs/$*/bin/$${COMMAND}" || exit; \
	done'

downloads/stage3-%-current.tar: get-stage3.sh
	STAGE3_ARCH=$* ./$<
	touch downloads/stage3-$*-*.tar

clean:
	rm -f downloads/*
	sudo rm -rf rootfs

## golang-github-opencontainers-runtime-tools 0.9.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -58,7 +58,10 @@
 $(VALIDATION_TESTS): %.t: %.go
 	go build -tags "$(BUILDTAGS)" ${TESTFLAGS} -o $@ $<
 
-.PHONY: test .gofmt .govet .golint
+print-validation-tests:
+	@echo $(VALIDATION_TESTS)
+
+.PHONY: test .gofmt .govet .golint print-validation-tests
 
 PACKAGES = $(shell go list ./... | grep -v vendor)
 test: .gofmt .govet .golint .gotest

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 15:30:12 +0000

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: golang-github-opencontainers-runtime-tools
 Section: devel
 Priority: optional
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any (>= 2:1.7~),
                golang-github-blang-semver-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-mrunalp-fileutils-dev,
-               golang-github-opencontainers-specs-dev,
+               golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
+               golang-github-opencontainers-selinux-dev (>= 1.3.0~),
                golang-github-satori-go.uuid-dev,
                golang-github-sirupsen-logrus-dev (>= 1.0.2~),
                golang-github-stretchr-testify-dev,
@@ -17,7 +19,6 @@
                golang-github-xeipuuv-gojsonschema-dev,
                golang-gocapability-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.1.4
 Homepage: https://github.com/opencontainers/runtime-tools
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools.git
@@ -30,9 +31,10 @@
          golang-github-blang-semver-dev,
          golang-github-hashicorp-go-multierror-dev,
          golang-github-mrunalp-fileutils-dev,
-         golang-github-opencontainers-specs-dev,
+         golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
          golang-github-satori-go.uuid-dev,
          golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+         golang-github-opencontainers-selinux-dev (>= 1.3.0~),
          golang-github-stretchr-testify-dev,
          golang-github-urfave-cli-dev,
          golang-github-xeipuuv-gojsonschema-dev,

=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://github.com/opencontainers/runtime-tools/releases \
  .*/archive/v?(\d[\d\.]+)\.tar\.gz

## golang-github-opencontainers-runtime-tools 0.9.0+git20220423.g0105384

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0+git20220423.g0105384-2) unstable; urgency=medium

  * Build-depend on ca-certificates, Closes: #1011875

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 08 Jun 2022 16:25:54 -0400

golang-github-opencontainers-runtime-tools (0.9.0+git20220423.g0105384-1) unstable; urgency=medium

  * Team Upload.
  * New upstream snapshot

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 23 Apr 2022 09:29:48 -0400

golang-github-opencontainers-runtime-tools (0.9.0+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Apr 2022 20:06:55 -0400

golang-github-opencontainers-runtime-tools (0.9.0+dfsg-3) experimental; urgency=medium

  * Team Upload.
  * Backport cd1349b7c47e9def74bee83f6cec88c5c3413e65, required for podman 4.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 21 Feb 2022 18:44:52 -0500

=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               ca-certificates,
                dh-golang,
-               golang-any (>= 2:1.7~),
+               golang-any,
                golang-github-blang-semver-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-mrunalp-fileutils-dev,
                golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
                golang-github-opencontainers-selinux-dev (>= 1.3.0~),
                golang-github-satori-go.uuid-dev,
-               golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+               golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
                golang-github-urfave-cli-dev,
                golang-github-xeipuuv-gojsonschema-dev,
@@ -33,7 +34,7 @@
          golang-github-mrunalp-fileutils-dev,
          golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
          golang-github-satori-go.uuid-dev,
-         golang-github-sirupsen-logrus-dev (>= 1.0.2~),
+         golang-github-sirupsen-logrus-dev,
          golang-github-opencontainers-selinux-dev (>= 1.3.0~),
          golang-github-stretchr-testify-dev,
          golang-github-urfave-cli-dev,

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_EXCLUDES := cmd validation

%:
	dh $@ --buildsystem=golang --with=golang

=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 repack,compression=xz,\
 dversionmangle=s{[+~]dfsg\d*}{},\
 " https://github.com/opencontainers/runtime-tools/releases \
-  .*/archive/v?(\d[\d\.]+)\.tar\.gz
+  .*/refs/tags/v?(\d[\d\.]+)\.tar\.gz

## golang-github-opencontainers-runtime-tools 0.9.0.109.ge931285

=== Makefile ===
--- 
+++ 
@@ -1,21 +1,23 @@
 PREFIX ?= $(DESTDIR)/usr
 BINDIR ?= $(DESTDIR)/usr/bin
-TAP ?= tap
+TAPTOOL ?= tap
 
 BUILDTAGS=
 RUNTIME ?= runc
-COMMIT=$(shell git rev-parse HEAD 2> /dev/null || true)
+COMMIT ?= $(shell git describe --dirty --long --always --tags 2> /dev/null)
 VERSION := ${shell cat ./VERSION}
+BUILD_FLAGS := -tags "$(BUILDTAGS)" -ldflags "-X main.gitCommit=$(COMMIT) -X main.version=$(VERSION)" $(EXTRA_FLAGS)
+STATIC_BUILD_FLAGS := -tags "$(BUILDTAGS) netgo osusergo" -ldflags "-extldflags -static -X main.gitCommit=$(COMMIT) -X main.version=$(VERSION)" $(EXTRA_FLAGS)
 VALIDATION_TESTS ?= $(patsubst %.go,%.t,$(shell find ./validation/ -name *.go | grep -v util))
 
 all: tool runtimetest validation-executables
 
 tool:
-	go build -tags "$(BUILDTAGS)" -ldflags "-X main.gitCommit=${COMMIT} -X main.version=${VERSION}" -o oci-runtime-tool ./cmd/oci-runtime-tool
+	go build $(BUILD_FLAGS) -o oci-runtime-tool ./cmd/oci-runtime-tool
 
 .PHONY: runtimetest
 runtimetest:
-	CGO_ENABLED=0 go build -installsuffix cgo -tags "$(BUILDTAGS)" -ldflags "-X main.gitCommit=${COMMIT} -X main.version=${VERSION}" -o runtimetest ./cmd/runtimetest
+	go build $(STATIC_BUILD_FLAGS) -o runtimetest ./cmd/runtimetest
 
 .PHONY: man
 man:
@@ -48,7 +50,7 @@
 			exit 1; \
 		fi; \
 	done
-	RUNTIME=$(RUNTIME) $(TAP) $(VALIDATION_TESTS)
+	RUNTIME=$(RUNTIME) $(TAPTOOL) $(VALIDATION_TESTS)
 
 .PHONY: validation-executables
 validation-executables: $(VALIDATION_TESTS)
@@ -56,25 +58,18 @@
 .PRECIOUS: $(VALIDATION_TESTS)
 .PHONY: $(VALIDATION_TESTS)
 $(VALIDATION_TESTS): %.t: %.go
-	go build -tags "$(BUILDTAGS)" ${TESTFLAGS} -o $@ $<
+	go build $(BUILD_FLAGS) -o $@ $<
 
 print-validation-tests:
 	@echo $(VALIDATION_TESTS)
 
-.PHONY: test .gofmt .govet .golint print-validation-tests
+.PHONY: test .govet print-validation-tests
 
 PACKAGES = $(shell go list ./... | grep -v vendor)
-test: .gofmt .govet .golint .gotest
-
-.gofmt:
-	OUT=$$(go fmt $(PACKAGES)); if test -n "$${OUT}"; then echo "$${OUT}" && exit 1; fi
+test: .govet .gotest
 
 .govet:
 	go vet -x $(PACKAGES)
 
-.golint:
-	golint -set_exit_status $(PACKAGES)
-
-UTDIRS = ./filepath/... ./validate/... ./generate/...
 .gotest:
-	go test $(UTDIRS)
+	go test $(TESTFLAGS) ./...

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0.109.ge931285-1) unstable; urgency=medium

  * Team Upload
  * Watch upstream HEAD version
  * New upstream version 0.9.0.109.ge931285
  * Remove unused dependencies
    + Drop golang-github-mrunalp-fileutils-dev
    + Drop golang-github-satori-go.uuid-dev
    + Drop golang-github-urfave-cli-dev
  * Add patch to skip network tests (Closes: #1041408)
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Update debhelper-compat to 13
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 27 Jul 2023 16:42:20 +0800

=== debian/control ===
Source: golang-github-opencontainers-runtime-tools
Section: golang
Priority: optional
Standards-Version: 4.6.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: ca-certificates,
               debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-blang-semver-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-opencontainers-selinux-dev (>= 1.3.0~),
               golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
               golang-github-sirupsen-logrus-dev,
               golang-github-stretchr-testify-dev,
               golang-github-xeipuuv-gojsonschema-dev,
               golang-gocapability-dev,
               golang-golang-x-sys-dev
Homepage: https://github.com/opencontainers/runtime-tools
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools.git
XS-Go-Import-Path: github.com/opencontainers/runtime-tools
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-opencontainers-runtime-tools-dev
Architecture: all
Depends: golang-github-blang-semver-dev,
         golang-github-hashicorp-go-multierror-dev,
         golang-github-opencontainers-selinux-dev (>= 1.3.0~),
         golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
         golang-github-sirupsen-logrus-dev,
         golang-github-stretchr-testify-dev,
         golang-github-xeipuuv-gojsonschema-dev,
         golang-gocapability-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: OCI Runtime Tools
 oci-runtime-tool is a collection of tools for working with the OCI
 runtime specification (https://github.com/opencontainers/runtime-spec).
 .
 This package provides the development files.

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=describe, uversionmangle=s/^v//" \
  https://github.com/opencontainers/runtime-tools \
  HEAD

## golang-github-opencontainers-runtime-tools 0.9.0.141.g5e63903

=== debian/changelog ===
golang-github-opencontainers-runtime-tools (0.9.0.141.g5e63903-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/control:
    - Bump Stanndards Version
    - Build against newer runtime-spec 1.3.0
    - Drop redundant Rules-Requires-Root filed

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 07 Dec 2025 14:07:26 -0500

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-opencontainers-runtime-tools
 Section: golang
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: ca-certificates,
@@ -11,7 +11,8 @@
                golang-github-blang-semver-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-opencontainers-selinux-dev (>= 1.3.0~),
-               golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
+               golang-github-opencontainers-specs-dev (>= 1.3.0~),
+               golang-github-moby-sys-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
                golang-github-xeipuuv-gojsonschema-dev,
@@ -21,7 +22,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-runtime-tools.git
 XS-Go-Import-Path: github.com/opencontainers/runtime-tools
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-opencontainers-runtime-tools-dev
@@ -29,7 +29,7 @@
 Depends: golang-github-blang-semver-dev,
          golang-github-hashicorp-go-multierror-dev,
          golang-github-opencontainers-selinux-dev (>= 1.3.0~),
-         golang-github-opencontainers-specs-dev (>= 1.0.1+git20181111~),
+         golang-github-opencontainers-specs-dev (>= 1.3.0~),
          golang-github-sirupsen-logrus-dev,
          golang-github-stretchr-testify-dev,
          golang-github-xeipuuv-gojsonschema-dev,
